FreeBSD : xinetd -- ignores user and group directives for TCPMUX services (5c34664f-2c2b-11e3-87c2-00215af774f0)

High Nessus Plugin ID 70299


The remote FreeBSD host is missing a security-related update.


xinetd would execute configured TCPMUX services without dropping privilege to match the service configuration allowing the service to run with same privilege as the xinetd process (root).


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 70299

File Name: freebsd_pkg_5c34664f2c2b11e387c200215af774f0.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2013/10/04

Modified: 2013/10/11

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:xinetd, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2013/10/03

Vulnerability Publication Date: 2005/08/23

Reference Information

CVE: CVE-2013-4342